BlitzReels
BlitzReelsDocumentation
API Reference
GET
/series/{seriesId}

Inspect a Series and its revision.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

seriesId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/series/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "name": "string",  "defaultCreationMode": "podcast",  "description": null,  "coverAssetId": null,  "logoAssetId": null,  "storyKitId": null,  "captionThemeId": null,  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "revision": 1,  "createdAt": "string",  "updatedAt": "string"}